<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_f726804c1fa01777ab9a86062ade5870" kind="dir">
    <compoundname>boards</compoundname>
    <innerdir refid="dir_dee7fc1a683445ed2491ce6f02afea55">optional</innerdir>
    <innerdir refid="dir_0219885b2676550c7bfa6bace8a35e1d">psoc6</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/" />
  </compounddef>
</doxygen>